Loading...
Searching...
No Matches
fmt::formatter< gr::io_signature > Struct Reference

`#include <gnuradio/io_signature.h>`

## Public Member Functions

fmt::format_context::iterator | format (const gr::io_signature &iosig, format_context &ctx) const

## Member Function Documentation

## format()

fmt::format_context::iterator fmt::formatter< gr::io_signature >::format | ( | const gr::io_signature & | iosig,
|  | format_context & | ctx ) const

The documentation for this struct was generated from the following file:

- io_signature.h